body {
    font-family: sans-serif;
}

h1 {
    font-size: 18pt;
}

h2 {
    font-size: 16pt;
}

h3 {
    font-size: 14pt;
}

h4, p {
    font-size: 12pt;
}

ul
{
    list-style-type: none;
    font-size: 12pt;
}

table
{
    width: 100%;
}

.incomplete
{
    color: red;

}

.incomplete::after {
    content: " - Incomplete";
}
